.fakebanner{
    height: 97px;
}
a{
    text-decoration: none;
}
.btn1{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 16px 20px;
    background: #FDD000;
    border-radius: 10px;
    font-weight: 300;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.333333px;
    color: #000000;
    border: none;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    &:hover{
        background: #000000;
        color: #FDD000;
        svg path{
            fill: #FDD000;
        }
    }
    &.v2{
        padding: 16px 78px;

    }
    &.v3{
        padding: 16px 78px;
        background: #000000;
        color: #FDD000;

        &:hover{
            background: #FDD000;
            color: #000000;
            svg path{
                fill: #000000;
            }
        }
    }

    @media screen and (max-width: 567px){
        &.v3,
        &.v2{
            padding: 16px 38px;
        }
    }
}
.imagem_topo{
    position: relative;
    img{
        width: 100%;
    }
    .conteudo{
        position: absolute;
        z-index: 2;
        top: 50%;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        left: 0;
        width: 100%;
        .info{
            width: 45%;
            h1{
                font-weight: 700;
                font-size: 50px;
                line-height: 120%;
                color: #000000;
            }
            .descricao{
                font-weight: 400;
                font-size: 37px;
                line-height: 150%;
                color: #000000;
            }
        }
        @media screen and (max-width: 1400px){
            &{
                .info{
                    h1{
                        font-size: 40px;
                    }
                    .descricao{
                        font-size: 27px;
                    }
                }
            }
        }
        @media screen and (max-width: 1200px){
            &{
                .info{
                    h1{
                        font-size: 30px;
                    }
                    .descricao{
                        font-size: 17px;
                    }
                }
            }
        }
        @media screen and (max-width: 992px){
            &{
                .info{
                    h1{
                        font-size: 25px;
                    }
                    .descricao{
                        font-size: 14px;
                    }
                }
            }
        }
        @media screen and (max-width: 567px){
            &{
                .info{
                    h1{
                        font-size: 25px;
                    }
                    .descricao{
                        font-size: 14px;
                    }
                }
            }
        }
    }
    @media screen and (max-width: 700px){
        & {
            &.content {
                padding-bottom: 64%;
                img {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    z-index: 0;
                }
            }
        }
    }
    @media screen and (max-width: 600px){
        & {
            &.content {
                padding-bottom: 100%;
            }
        }
    }
}
/*==================================================================================================*/
/*QUEM SOMOS*/
/*==================================================================================================*/
#quem-somos{
    .missao{
        h1{
            font-weight: 700;
            font-size: 40px;
            line-height: 130%;
            letter-spacing: -1px;
            color: #FDD000;
            margin: 0;
        }
        .descricao{
            font-weight: 300;
            font-size: 18px;
            line-height: 250%;
            letter-spacing: 1px;
            color: #000000;
            margin-top: 30px;
            padding-left: 10px;
            border-left: 5px solid #FDD000;
            strong, b{
                font-weight: 700;
            }
        }

        @media screen and (max-width: 1400px){
            &{
                h1{
                    font-size: 30px;
                }
            }
        }
        @media screen and (max-width: 1200px){
            &{

                h1{
                    font-size: 25px;
                }
                .descricao{
                    font-size: 16px;
                }
            }
        }
        @media screen and (max-width: 992px){
            &{

                h1{
                    font-size: 22px;
                }
                .descricao{
                    font-size: 14px;
                }
            }
        }
    }
    .solucoes{
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        .holder_solucoes{
            border: 15px solid #FDD000;
            border-radius: 30px;
            h2{
                padding: 70px 40px;
                font-weight: 500;
                font-size: 71px;
                line-height: 130%;
                letter-spacing: -1px;
                color: #F1CF00;
                width: 60%;
            }
            .descricao{
                padding: 20px 40px 50px;
                background: #FDD000;
                border-radius: 0 20px 0 0;
                width: 60%;
                position: relative;
                font-weight: 500;
                font-size: 23px;
                line-height: 120%;
                letter-spacing: -0.333333px;
                color: #000000;
                h3{
                    font-weight: 500;
                    font-size: 40px;
                    line-height: 120%;
                    letter-spacing: -0.333333px;
                    color: #000000;
                    margin-bottom: 25px;
                }

                &:before{
                    content: '';
                    position: absolute;
                    width: 55px;
                    height: 55px;
                    border-bottom-left-radius: 20px;
                    box-shadow: -10px 10px 1px #FDD000;
                    right: -55px;
                    bottom: 0px;
                    background: transparent;
                }
                &:after{
                    content: '';
                    position: absolute;
                    width: 55px;
                    height: 55px;
                    border-bottom-left-radius: 20px;
                    box-shadow: -10px 10px 1px #FDD000;
                    left: 0;
                    top: -55px;
                    background: transparent;
                }
            }
        }

        @media screen and (max-width: 1200px){
            &{
                .holder_solucoes{

                    h2{
                        font-size: 61px;
                        width: 70%;
                    }
                    .descricao{
                        font-size: 20px;
                        width: 70%;
                        h3{
                            font-size: 30px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 992px){
            &{
                .holder_solucoes{
                    h2{
                        font-size: 51px;
                    }
                    .descricao{
                        font-size: 18px;
                        h3{
                            font-size: 20px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 767px){
            &{
                .holder_solucoes{
                    h2{
                        font-size: 41px;
                    }
                    .descricao{
                        font-size: 16px;
                    }
                }
            }
        }
        @media screen and (max-width: 567px){
            &{
                .holder_solucoes{
                    h2{
                        font-size: 31px;
                        width: 80%;
                    }
                    .descricao{
                        width: 80%;
                    }
                }
            }
        }
    }
}

/*==================================================================================================*/
/*CATÁLOGO*/
/*==================================================================================================*/
.btn_show_more{
    text-align: center;
    margin-top: 30px;
    .a_carregar{
        display: none;
    }
    .carregar_mais{
        margin: 0 auto;
    }
    .carregar_mais.display_none{
        display: none !important;
    }
}
#catalogos{
    .categorias_catalogo{
        flex-wrap: wrap;
        gap: 30px;
        justify-content: space-between;
        align-items: center;
        padding: 0 15px;
        .categorias{
            flex-wrap: wrap;
            gap: 30px;
            .single_categoria{
                cursor: pointer;
                font-weight: 400;
                font-size: 18px;
                line-height: 150%;
                letter-spacing: -1px;
                text-transform: uppercase;
                color: #000000;
                &.active{
                    color: #FDD000;
                }
                @media screen and (max-width: 1200px){
                    &{
                        font-size: 16px;
                    }
                }
            }
        }
    }
    .lista_catalogos{
        padding-top: 0;
    }
    .listagem_catalogos,
    .catalogos_destaque{
        a{
            text-decoration: none;
        }
        .single_catalogo{
            position: relative;
            .holder_catalogo{
                position: relative;
                height: 0;
                overflow: hidden;
                padding-bottom: 33%;
                img{
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    top: 0;
                    left: 0;
                    object-fit: cover;
                    z-index: 1;
                    transition: all .3s ease-in-out;
                    -moz-transition: all .3s ease-in-out;
                    -webkit-transition: all .3s ease-in-out;
                }
                .holder_hover{
                    position: absolute;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    z-index: 2;
                    display: flex;
                    align-content: center;
                    justify-content: center;
                    align-items: center;
                    background: rgb(0 0 0 / 50%);
                    color: #fff;
                    opacity: 0;
                    visibility: hidden;
                    transition: all .3s ease-in-out;
                    -moz-transition: all .3s ease-in-out;
                    -webkit-transition: all .3s ease-in-out;
                }
                &:hover{

                    .holder_hover{
                        opacity: 1;
                        visibility: visible;
                    }
                }
            }
        }
    }
    .catalogos_destaque{
        padding: 0 15px;
        .single_catalogo{
            .holder_catalogo{
                .legenda{
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    padding: 30px;
                    z-index: 2;
                    font-weight: 400;
                    font-size: 30px;
                    line-height: 120%;
                    letter-spacing: -0.333333px;
                    color: #000000;

                    @media screen and (max-width: 1200px){
                        &{
                            font-size: 25px;
                        }
                    }
                    @media screen and (max-width: 992px){
                        &{
                            font-size: 20px;
                        }
                    }
                }
            }
        }

        @media screen and (max-width: 992px){
            &{
                padding: 0 5px;
            }
        }
    }

    .botao_mais_informacoes{
        margin-top: 50px;
        button{
            margin: 0 auto;
            max-width: 100%;
            width: 300px;
        }
    }
    .listagem_catalogos{
        flex-wrap: wrap;
        padding-top: 15px;
        .linha{
            width: 100%;
            display: flex;
            flex-wrap: wrap;
        }
        .single_catalogo{
            width: 50%;
            padding: 15px;
            .holder_catalogo{
                padding-bottom: 66%;
            }
            a:hover{
                img{
                    transform: scale(1.1);
                }
            }

            &:nth-child(3),
            &:nth-child(4),
            &:nth-child(5){
                width: Calc(100% / 3);
            }
            .nome{
                font-weight: 400;
                font-size: 20px;
                line-height: 17px;
                letter-spacing: -0.333333px;
                color: #000000;
                margin-top: 10px;

                @media screen and (max-width: 1200px){
                    &{
                        font-size: 18px;
                    }
                }
                @media screen and (max-width: 992px){
                    &{
                        font-size: 16px;
                    }
                }
            }

        }

        @media screen and (max-width: 992px){
            &{
                padding-top: 5px;
                .single_catalogo{
                    padding: 15px 5px;
                }
            }
        }
        @media screen and (max-width: 767px){
            &{
                .single_catalogo{
                    width: 100%;

                    &:nth-child(2),
                    &:nth-child(3),
                    &:nth-child(4),
                    &:nth-child(5){
                        width: Calc(100% / 2);
                    }
                }
            }
        }
    }
}

/*==================================================================================================*/
/*INFORMAÇÕES*/
/*==================================================================================================*/
#informacoes{
    .imagem_topo {
        .conteudo {
            top: 60%;
            .info {
                h1 {
                    font-weight: 400;
                }
                .descricao{
                    font-size: 20px;
                    line-height: 120%;
                    letter-spacing: -1px;
                    color: #000000;
                }
            }
        }
        @media screen and (max-width: 700px){
            & {
                .info{
                    width: 100%;
                }
                &.content {
                    padding-bottom: 34%;
                }

                .conteudo {
                    top: 60%;
                    .info {
                        h1 {
                            font-weight: 400;
                            font-size: 20px;
                        }
                        .descricao{
                            font-size: 16px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 600px){
            & {
                &.content {
                    padding-bottom: 60%;
                }
            }
        }
    }
    .zona_formulario{
        position: relative;
        &:before{
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            background-image: url(/site/imagens/forma_form_orcamento.webp);
            width: 100%;
            height: 100%;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            z-index: 0;
        }
        .holder_formulario{
            position: relative;
            z-index: 1;
            padding: 120px 120px 50px;
            border: 15px solid #FDD000;
            border-radius: 20px;
            flex-wrap: wrap;
            align-items: center;
            .coluna{
                width: 50%;
                padding: 0 15px;
            }
            .coluna.esquerda{
                padding-right: 50px;
            }
            h2{
                font-weight: 500;
                font-size: 40px;
                line-height: 120%;
                color: #000000;
            }
            .descricao{
                font-weight: 400;
                font-size: 14px;
                line-height: 120%;
                color: rgb(0 0 0 / 70%);
                margin-top: 10px;
            }
            .content{
                font-style: italic;
                font-weight: 400;
                font-size: 20px;
                line-height: 120%;
                color: #000000;
                margin-top: 50px;
            }
            .frase{
                font-size: 13px;
                line-height: 160%;
                letter-spacing: 0.5px;
                color: #656565;
                margin-top: 10px;
            }
            .input_file{
                margin-top: 50px;
                .holder_input_file{
                    position: relative;
                    cursor: pointer;
                    justify-content: center;
                    align-items: center;
                    padding: 40px 16px;
                    gap: 10px;
                    border: 1px dashed #656565;
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 160%;
                    letter-spacing: 0.5px;
                    color: #656565;
                    .icon{

                    }
                    input{
                        position: absolute;
                        top: 0;
                        left: 0;
                        right: 0;
                        bottom: 0;
                        opacity: 0;
                        visibility: hidden;
                    }
                }
            }
            .single_input{
                margin-bottom: 25px;
                label{
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 120%;
                    color: #000000;
                    display: block;
                    margin-bottom: 10px;
                }
                .input{
                    border: 1px solid #FDD000;
                    border-radius: 50px;
                    width: 100%;
                    padding: 10px 20px;
                    outline-color: #FDD000;
                }
                textarea.input{
                    height: 200px;
                    resize: none;
                    border-radius: 20px;
                }
                button{
                    width: 100%;
                }
            }
        }

        @media screen and (max-width: 1400px){
            &{
                .holder_formulario{
                    h2{
                        font-size: 35px;
                    }
                    .content{
                        font-size: 18px;
                    }
                }
            }
        }

        @media screen and (max-width: 1200px){
            &{
                .holder_formulario{
                    padding: 120px 60px 50px;
                    h2{
                        font-size: 30px;
                    }
                }
            }
        }
        @media screen and (max-width: 992px){
            &{
                .holder_formulario{
                    padding: 80px 60px 30px;
                    h2{
                        font-size: 25px;
                    }
                    .coluna{
                        width: 100%;
                        &.esquerda{
                            padding-right: 0;
                            margin-bottom: 50px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 767px){
            &{
                .holder_formulario{
                    padding: 60px 30px 30px;
                }
            }
        }
        @media screen and (max-width: 567px){
            &{
                .holder_formulario{
                    padding: 60px 15px 30px;
                }
            }
        }
    }
}

.single_input.rgpd{
    label{
        font-weight: 400;
        font-size: 14px;
        line-height: 120%;
        display: block;
        position: relative;
        padding-left: 40px;
        cursor: default;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        a{
            color: inherit;
            &:hover{
                text-decoration: underline;
            }
        }
        input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
            height: 0;
            width: 0;
        }
        input:checked ~ .checkbox:after {
            display: block;
        }
        .checkbox {
            position: absolute;
            top: -4px;
            left: 0;
            cursor: pointer;
            width: 27px;
            height: 27px;
            border-radius: 6px;
            border: 1px solid #FDD000;

            &:after {
                content: "";
                position: absolute;
                display: none;
                left: 9px;
                top: 2px;
                width: 9px;
                height: 17px;
                border: solid #FDD000;
                border-width: 0 2px 2px 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
            }
        }
    }
}
.alert{
    font-size: 14px;
}
#contactos{
    .zona_contactos{
        .holder_contactos{
            flex-wrap: wrap;
            margin: 0 -15px;
            .coluna{
                padding: 0 15px;
                &.esquerda{
                    width: 55%;
                }
                &.direita{
                    width: 45%;
                }
            }
            .direita{

                .mapa{
                    height: 740px;
                    border-radius: 10px;
                    overflow: hidden;
                    iframe{
                        width: 100% !important;
                        height: 100% !important;
                    }
                }
                .botao{
                    margin-top: 20px;
                    padding-left: 60px;
                    a{
                        display: flex;
                        gap: 10px;
                        align-items: center;
                        font-weight: 400;
                        font-size: 15px;
                        line-height: 54px;
                        color: #000000;
                        span{
                            text-decoration-line: underline;
                        }
                        &:hover{
                            color: #FDD000;
                        }
                    }
                }
            }

            .esquerda{
                padding-right: 70px;
                h2{
                    font-weight: 500;
                    font-size: 45px;
                    line-height: 120%;
                    color: #000000;
                    margin-bottom: 0;
                    span{
                        font-weight: 900;
                        color: #FDD000;
                    }
                }
                .descricao{
                    font-weight: 400;
                    font-size: 12px;
                    line-height: 160%;
                    letter-spacing: 0.5px;
                    color: #000000;
                }
                form{
                    margin-top: 15px;
                    .holder_inputs{
                        display: flex;
                        gap: 25px;
                        .single_input{
                            width: 100%;
                        }
                    }
                    .single_input.botao{
                        margin-top: 40px;
                    }
                    .single_input{
                        margin-bottom: 15px;
                        .input{
                            padding: 10px 15px;
                            font-size: 14px;
                            line-height: 160%;
                            letter-spacing: 0.5px;
                            color: #656565;
                            width: 100%;
                            border: none;
                            border-bottom: 1px solid #656565;
                            outline-color: #FDD000;
                        }
                        textarea.input{
                            resize: none;
                        }
                    }
                }
                .contactos{
                    margin-top: 40px;
                    display: flex;
                    gap: 30px;
                    flex-wrap: wrap;
                    .single_contacto{
                        gap: 15px;
                        .icon{
                            width: 25px;
                            img{
                                max-width: 100%;
                            }
                        }
                        h3{
                            font-weight: 600;
                            font-size: 13px;
                            line-height: 20px;
                            letter-spacing: 0.02em;
                            color: rgb(0 0 0 / 89%);
                            margin: 0;
                        }
                        &, a{
                            font-weight: 400;
                            font-size: 14px;
                            line-height: 20px;
                            letter-spacing: -0.45px;
                            color: rgb(0 0 0 / 89%);
                        }
                    }
                }

                @media screen and (max-width: 1400px){
                    &{
                        h2{
                            font-size: 40px;
                        }
                    }
                }
                @media screen and (max-width: 1200px){
                    &{
                        h2{
                            font-size: 35px;
                        }
                    }
                }
            }

            @media screen and (max-width: 992px){
                &{
                    margin: 0;
                    .coluna{
                        padding: 0;
                        &.esquerda{
                            width: 100%;
                            margin-bottom: 40px;
                        }
                        &.direita{
                            width: 100%;
                        }
                    }
                    .direita {
                        .mapa {
                            height: 440px;
                        }
                        .botao {
                            margin-top: 20px;
                            padding-left: 0;
                            a{
                                justify-content: center;
                            }
                        }
                    }
                }
            }
        }
    }
}

/*==================================================================================================*/
/*servicos*/
/*==================================================================================================*/
.block_servicos{
    h2{
        font-weight: 500;
        font-size: 60px;
        line-height: 120%;
        letter-spacing: -1px;
        color: #000000;
        margin: 0;
    }
    .descricao{
        font-weight: 300;
        font-size: 20px;
        line-height: 120%;
        letter-spacing: -0.41398px;
        color: #656565;
        margin-top: 10px;
    }
    .content{
        font-weight: 300;
        font-size: 20px;
        line-height: 120%;
        letter-spacing: -0.41398px;
        color: #000000;
        margin-top: 50px;
    }
    .botao{
        margin-top: 50px;
    }
    .bloco_servico{
        width: Calc(100% - 30px);
        margin: 0 auto 60px auto;
        .img{
            background: #FDD000;
            border-radius: 30px;
            overflow: hidden;
            position: relative;
            padding-bottom: 100%;
            height: 0;
            img{
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                width: 100%;
                max-height: 100%;
                object-fit: cover;
                border-radius: 30px;
            }
        }
        .nome{
            text-align: center;
            font-weight: 300;
            font-size: 24px;
            line-height: 130%;
            letter-spacing: -1px;
            color: #000000;
            margin-top: 10px;
        }

    }

    @media screen and (max-width: 1400px){
        &{
            h2{
                font-size: 50px;
            }
            .descricao{
                font-size: 18px;
            }
            .content{
                font-size: 18px;
            }

            .bloco_servico{
                .nome{
                    font-size: 20px;
                }

            }
        }
    }
    @media screen and (max-width: 1200px){
        &{
            h2{
                font-size: 40px;
            }
            .descricao{
                font-size: 16px;
            }
            .content{
                font-size: 16px;
            }

            .bloco_servico{
                .nome{
                    font-size: 18px;
                }

            }
        }
    }
    @media screen and (max-width: 992px){
        &{
            h2{
                font-size: 30px;
            }
            .descricao{
                font-size: 16px;
            }
            .content{
                font-size: 14px;
            }
        }
    }
}